/* Anchor Link Colour Transition */
a{
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
}

/* Colour the 'EW' Social Icon */
/* Footer - Black
.fusion-social-links-footer .fusion-social-networks a{-webkit-filter: brightness(0);} 
*/

/* Header - White 
.fusion-social-links-header .fusion-social-networks a{-webkit-filter:brightness(0) invert(1);filter:brightness(0) invert(1);}
*/

/* Fix Hacks */
.wpcf7-form textarea{max-width:100% !important;} /* Readjusts the textarea width for non-sticky popup forms */
.sticky-popup .wpcf7-form textarea{max-width:95% !important;} /* Readjusts the textarea width for sticky popup forms */
.wpcf7 .fusion-layout-column{margin-bottom:0px !important;} /* Removes odd bottom spacing below fields */
.required{color:red !important;} /* CF7 Asterisk <span class="required">*</span> */
img{transform: translateZ(0px);} /* Avoids images flickering on transition hover effects */
.fusion-modal {overflow-y:visible !important;} /* Removes content 'jump' when triggering a modal */
html{overflow-y:scroll !important;margin-right:0px !important;} /* Removes content 'jump' when triggering a modal */


/* Custom List Styling (quicker than using Avada list items) */
.custom-list ul{list-style:none !important;}
.custom-list ul li:before{font-family:'fontawesome' !important;content:"\f061";margin-right:10px;color:#f42e26;font-size:auto;
transition:margin-right .25s ease-in-out;
-moz-transition:margin-right .25s ease-in-out;
-webkit-transition:margin-right .25s ease-in-out;
}
.custom-list ul li:hover:before{margin-right:5px !important;}

/* Center Easy Weddings Review Widget */
.EasyWeddingsReview{margin:auto !important;}

/* Sticky Secondary Menu */
.fusion-secondary-header{top:0px;
transition:top .25s ease-in-out;
-moz-transition:top .25s ease-in-out;
-webkit-transition:top .25s ease-in-out;
}
.fusion-is-sticky .fusion-secondary-header{top:65px !important;position:fixed !important;width:100% !important;background:rgb(244, 46, 38) !important;z-index:100;border-top:1px solid rgba(0, 0, 0, 0.14);}

/* Big paragraph text (useful for taglines & emphasis) */
.big-text p{font-size:24px !important;font-weight:100 !important;}

/* Text Rotate for Sticky Popup Plugin */
.popup-title{
transform: rotate(0deg) !important;
-webkit-transform: rotate(0deg) !important;
-moz-transform: rotate(0deg) !important;
-o-transform: rotate(0deg) !important;
-ms-transform: rotate(0deg) !important;
text-align:center;
height:100%;
}

/* Modal Background Shifting Right fix */
html {overflow-y: scroll; !important}

/* Transparent background for boxzilla module */
.boxzilla{background:none !important;}

/* Easy Weddings Review Widget Responsive Hack */
.EasyWeddingsReview{max-width:100%;}

/* Center the Google Recaptcha Box */
.wpcf7-recaptcha div{margin:auto !important;}

/* Mobile Customisations */
@media (max-width:800px) {
/* Responsive Google Recaptcha */
.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

/* Mobile Dropdown Menu Items contain button area + shading */
.fusion-open-submenu{background:#dedede !important;padding-left:22px !important;}

/* Center logo for mobile devices */
.fusion-logo{float:none !important;text-align:center !important;}

/* Hide boxzilla module on mobile devices */
.boxzilla{display:none !important;}
}

